*{
    margin:0;
    padding:0
}
@font-face {
    font-family: "insta";
    src: url("./Roboto_Flex/RobotoFlex-VariableFont_GRAD\,XOPQ\,XTRA\,YOPQ\,YTAS\,YTDE\,YTFI\,YTLC\,YTUC\,opsz\,slnt\,wdth\,wght.ttf");
}
header{
    background-image:linear-gradient(hsla(327, 100%, 70%, 0.493),rgba(255, 239, 146, 0.664)),url("https://steamuserimages-a.akamaihd.net/ugc/1926995168829987225/63F0BB382F4BC3ABF9F140C1AC22FB7AAAD4426C/?imw=512&&ima=fit&impolicy=Letterbox&imcolor=%23000000&letterbox=false");
    height: 100vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items: center;
}
h1, h2{
    color:white;
    font-family: "insta";

}

nav{
    display:flex;
    justify-content:space-between;
    padding:20px;
    width:100%; 
}
nav ul{
    align-content:center;
}
.container{
    display:flex;
    align-items:center;
    flex-direction:column;
    text-align:center;
}
.c2{
    display:flex;
    align-items:center;
    flex-direction:column;
    text-align:center;
}
    

